Subject: Re: [PATCH v1 00/22] powerpc/eeh: Enhance converting EEH dev

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 15 May 2013 19:48:44 +1000

On Wed, 2013-05-15 at 16:47 +0800, Gavin Shan wrote:
> 
> Ok. Ben. Could you please point me the source code of the error
> injection framework? :-)
> I think you're not talking about userland utility "errinject".

It's minimal, it's just the stuff in lib/fault-inject which provides
a framework for exposing attributes for injecting errors along with the
tool in tools/testing/fault-injection, at least that's my understanding.

Or we can just add stuff under debugfs/powerpc, which is what I did
for wsp.

Cheers,
Ben.